@charset "utf-8";
@import url("all.min.css");
@import url("base.css");
@import url("style.css");

html {font-size: 62.5%!important;}
.editor-styles-wrapper{
    font-size:1.6rem!important;
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}
.edit-post-visual-editor__post-title-wrapper{
    margin-bottom: .5em;
}
html :where(.editor-styles-wrapper) p{
    margin:unset;
}

/* 管理画面
---------------------------------------------------------------- */
.cf_label{
    margin-bottom: 0;
    display: block;
    font-size: var(--fs-default);
}
.cf-product input{
    /* margin-left: 10px; */
}
.cf_input_checkbox{
    display: block;
    width: 1.5em!important;
    height: 1.5em!important;
    margin-top: var(--mt-ss)!important;
}
.cf_input_checkbox:checked::before{
    float: left;
    display: inline-block;
    vertical-align: middle;
    width: 1.5em!important;
}
.cf_radio{
    font-size: var(--fs-default);
}
.cf_radio label + label{
    margin-left: 15px;
}
.cf_radio input[type="radio"] {
    transform: scale(1.5); 
    margin-right: 5px;
}
.cf_notes{
    padding: 0.5em 1em;
    margin-bottom: 0;
    border: 1px solid #badfff;
    background-color: #f0f8ff;
    border-radius: 8px;
}

/* パターンのマスクを削除 */
.block-editor-tabbed-sidebar__tablist-and-close-button .css-1nuemzt[aria-orientation="horizontal"].is-overflowing-first.is-overflowing-last {
    mask-image: none;
}

/* 繰り返しフィールド */
.sortable-table{
    display: flex;
    border: 1px solid var(--gray);
    border-radius: var(--box-br);
    overflow: hidden;
    position: relative;
    width: 100%;
}
.sortable-table + .sortable-table{
    margin-top: 15px;
}
.sortable-table .sortable-area{
    background-color: #ebf8fc;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: grab;
}
.sortable-table .sortable-area:active{
    cursor: grabbing;
}
.sortable-wrap{
    padding: 20px;
    display: flex;
    align-items: end;
    width: 100%;
}
.sortable-table .img-select-box{
    display: flex;
    align-items: end;
}
.sortable-table .img-select-box img{
    width: 200px;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
.sortable-table .img-select-box button{
    width: fit-content;
    height: fit-content;
    margin-left: 20px;
}
.sortable-table .img-select-box button + button{
    margin-left: 10px;
}

.sortable-table .btn-delete{
    width: fit-content;
    height: fit-content;
    margin-left: auto;
}